@charset "UTF-8";
.report h4 {
	margin: 2em 0 0.5em 0!important;
}
.report p {
	padding: 0!important;
	margin: 0.5em 0 1em!important;
}

.report_table {
	width: 100;
	margin: 3em 0!important;
}
.report_table th {
	background: cornsilk;
	font-weight: normal;
	padding: 1% 0 0.5% 0;
}
.report_table tr td {
	line-height: 1.5!important;
}
.report_table tr td:first-child {
	width: 15%;
	padding: 1% 0 0.5% 0!important;
	text-align: center;
}

.report_table tr td:nth-child(2) {
	width: 85%;
	padding: 1% 3% 0.5% 1%!important;
}


.ul_link dd {
	padding: 0;
	margin: 0 0 1em 0;
}